# -*- coding: utf-8 -*-
##############################################################################
#
# Copyright (c) 2008 OpenERP Italian group - www.openerp-italia.org
#
# WARNING: This program as such is intended to be used by professional
# programmers who take the whole responsability of assessing all potential
# consequences resulting from its eventual inadequacies and bugs
# End users who are looking for a ready-to-use solution with commercial
# garantees and support are strongly adviced to contract a Free Software
# Service Company
#
# This program is Free Software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
##############################################################################
{
    "name" : "Italia - Piano dei conti",
    "version" : "1.0",
    "author" : "OpenERP Italia",
    "website": "http://www.openerp-italia.org",
    "category" : "Localisation/Account Charts",
    "description": """This is the module to manage the accounting chart for Italy in Open ERP.

Credits:
""",
    "depends" : ['base', 'account', 'account_chart', 'account_report', 'base_vat'],
    "init_xml" : [
    ],
    "update_xml" : [
        "report.xml",
        "pdc.xml",
        "l10n_it_pdc_taxes.xml",
        "tax.xml",
        "fiscal_templates_it.xml",
        "l10n_it_pdc_account_report.xml",
        "l10n_it_pdc_report.xml",
        "l10n_it_pdc_wizard.xml",
        "l10n_it_pdc_view.xml",
        "security/ir.model.access.csv",
    ],
    "demo_xml" : [],
    "active": False,
    "installable": True
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

